Dancer-OO-depfix

Errors

Dancer-OO-depfix has the following 4 errors.

CategoryError
manifest_matches_dist["MANIFEST (14) does not match dist (25):","Missing in MANIFEST: .gitignore, config.yml, ignore.txt, t/app.psgi, t/boilerplate.t, views/demo/index.tt, views/index-test.tt, views/index.tt, xt/kwalitee.t, xt/perlcritic.t, xt/perlcriticrc","Missing in Dist: "]
meta_yml_is_parsableMETA.yml was not found
missing_prereqsYAML
use_warningsDancer::OO::Object